#footer {
	background-color: #2d2d2d;
}

.btn-grey{
	background-color: #717171;
    border-color: #2d2d2d;
	color: #FFFFFF;
}

.btn-grey:hover, .btn-grey:focus{
	color: #FFFFFF!important;
}

.btn-green{
	background-color: #79b300;
    border-color: #79b300;
	color: #FFFFFF;
}

.btn-green:hover, .btn-green:focus{
	color: #FFFFFF!important;
}

.btn-grey-light{
	background-color: #717171;
    border-color: #2d2d2d;
	color: #FFFFFF;
}

.btn-grey-light:hover, .btn-grey-light:focus{
	color: #FFFFFF!important;
}

#location{
	display:none;
}